HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-part-toc-on-titlepage%

## Name

%generate-part-toc-on-titlepage% -- Should the Part TOC appear on the Part title page?

## Synopsis

    %generate-part-toc-on-titlepage%

## Description

If true, the Part TOC will be placed on the Part title page. If false, the TOC will be placed on separate page(s) after the Part title page.

## Source Code

    (define %generate-part-toc-on-titlepage%
      ;; Should the Part TOC appear on the Part title page?
      #t)

Prev | Home | Next
%generate-part-toc% | Up | $generate-chapter-toc$